#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-udp
version:              0.0.0
visibility:           public
id:                   network-udp-0.0.0-31CA8JhcDNgEsgTWK1hX0Y
key:                  network-udp-0.0.0-31CA8JhcDNgEsgTWK1hX0Y
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             UDP library
description:          Best current practice library for UDP clients and servers.
category:             Network
abi:                  57f64a36874b856d8755d9610afd7edd
exposed:              True
exposed-modules:      Network.UDP
hidden-modules:       Network.UDP.Recv Network.UDP.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-udp-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-udp-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-udp
hs-libraries:         HSnetwork-udp-0.0.0-31CA8JhcDNgEsgTWK1hX0Y
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    iproute-1.7.14-UMz44qCJUG15WwC1sedWf
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl

haddock-interfaces:   /usr/share/doc/haskell-network-udp/html/network-udp.haddock
haddock-html:         /usr/share/doc/haskell-network-udp/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

